<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-install.css" type='text/css' />
<link rel="first" href="mailman-install.html" title='GNU mailman - installation Manual' />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="front.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>GNU Mailman - Installation Manual</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Front Matter"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Front Matter</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<p>

<div class="titlepage">
<div class='center'>
<h1>GNU Mailman - Installation Manual</h1>
<p><b><font size="+2">Barry Warsaw</font></b></p>
<p><span class="email">barry (at) list dot org</span></p>
<p><strong>Release 2.1</strong><br />
<strong>August 26, 2016</strong></p>
<p></p>
</div>
</div>

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"></a>

<ul class="ChildLinks">
<li><a href="front.html">Front Matter</a>
<ul>
<li><a href="node2.html">1 Installation Requirements</a>
<li><a href="node3.html">2 Set up your system</a>
<ul>
<li><a href="node4.html">2.1 Add the group and user</a>
<li><a href="create-install-dir.html">2.2 Create the installation directory</a>
</ul>
<li><a href="building.html">3 Build and install Mailman</a>
<ul>
<li><a href="node7.html">3.1 Run <b class="program">configure</b></a>
<li><a href="node8.html">3.2 Make and install</a>
</ul>
<li><a href="node9.html">4 Check your installation</a>
<li><a href="node10.html">5 Set up your web server</a>
<li><a href="mail-server.html">6 Set up your mail server</a>
<ul>
<li><a href="node12.html">6.1 Using the Postfix mail server</a>
<li><a href="node16.html">6.2 Using the Exim mail server</a>
<li><a href="node31.html">6.3 Using the Sendmail mail server</a>
<li><a href="qmail-issues.html">6.4 Using the Qmail mail server</a>
</ul>
<li><a href="customizing.html">7 Review your site defaults</a>
<li><a href="site-list.html">8 Create a site-wide mailing list</a>
<li><a href="node41.html">9 Set up cron</a>
<li><a href="node42.html">10 Start the Mailman qrunner</a>
<li><a href="node43.html">11 Check the hostname settings</a>
<li><a href="node44.html">12 Create the site password</a>
<li><a href="node45.html">13 Create your first mailing list</a>
<li><a href="troubleshooting.html">14 Troubleshooting</a>
<li><a href="node47.html">15 Platform and operating system notes</a>
<ul>
<li><a href="node48.html">15.1 GNU/Linux issues</a>
<li><a href="bsd-issues.html">15.2 BSD issues</a>
<li><a href="node50.html">15.3 MacOSX issues</a>
</ul>
</ul>
<li><a href="about.html">About this document ...</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Front Matter"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Front Matter</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
